using System; 
using Server.Items;
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0x1374, 0x1375 )] 
   public class bridle : Item, IRare
   { 
      [Constructable] 
      public bridle() : base( 0x1374 )
      { 
       Movable = false; 
      } 

      public bridle( Serial serial ) : base( serial )
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
