using System; 
using Server.Items;
using Server.Network;

namespace Server.Items 
{ 
   
   [FlipableAttribute( 0xC10, 0xC10 )] 
   public class BrokenChair : Item, IRare
   { 
	  
	  [Constructable]
		public BrokenChair() : base( 0xC10 )
		{
			Weight = 7.0;
         	Name = "a broken chair";
			Movable = false;
		}

      public BrokenChair( Serial serial ) : base( serial )
      { 
      } 
	  
	// public static void Initialize()
      //{
		//Item.DefaultDecayTime = TimeSpan.FromMinutes( 1440.0 );
		//}
 
      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
