using System; 
using Server.Network;
using Server.SkillHandlers;

namespace Server.Items 
{ 

   [FlipableAttribute( 0x13CA, 0x13CA )] 
   public class HangingLeatherTunic : Item, IRare
   { 
      [Constructable] 
      public HangingLeatherTunic() : base( 0x13CA )
      { 
         Stackable = false;
		 Weight = 10.0;
		 Movable = false;
         Name = "leather tunic";
		 
      } 
			
	  
	  public HangingLeatherTunic( Serial serial ) : base( serial )
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
