using System; 
using Server.Network;
using Server.SkillHandlers;

namespace Server.Items 
{ 

   [FlipableAttribute( 0x1E24, 0x1E24 )]
   public class StackedBooks1 : Item, IRare
   { 
      [Constructable] 
      public StackedBooks1() : base( 0x1E24 )
      { 
         Stackable = false;
		 Weight = 10.0;
		 Movable = false;
         Name = "books";
		 
      } 
      public StackedBooks1( Serial serial ) : base( serial )
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
