using System; 
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0xFAC, 0xFAC )] 
   public class firepit : Item, IRare
   { 
      [Constructable] 
      public firepit() : base( 0xFAC )
      { 
         Movable = false; 
      } 

      public firepit( Serial serial ) : base( serial )
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
}
