using System; 
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0x1E2A, 0x1E2B )] 
   public class Oar : Item, IRare
   { 
      [Constructable] 
      public Oar() : base( 0x1E2B )
      { 
         Movable = false; 
      } 

      public Oar( Serial serial ) : base( serial )
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
