using System; 
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0xFFA, 0xFFA )] 
   public class Waterbucket : Item, IRare
   { 
      [Constructable] 
      public Waterbucket() : base( 0xFFA )
      { 
         Movable = false; 
      } 

      public Waterbucket( Serial serial ) : base( serial )
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
