using System; 
using Server; 
using Server.Items; 
using Server.Gumps; 
using Server.Network; 
using Server.Menus; 
using Server.Menus.Questions; 
using Server.Mobiles; 
using System.Collections; 

namespace Server.Items 
{ 
    
   public class BaseRare : Item 
   { 
   public bool m_Stealable;  
      [Constructable] 
      public BaseRare() : this(0x2106) 
      {  
      } 
      [Constructable] 
      public BaseRare(int itemid) : base(itemid) 
      { 
         Weight = 1.0; 
          Movable = false; 
         m_Stealable=true; 
          
          
      } 
         public virtual int ArtifactRarity 
      { 
         get{ return 0; } 
      } 
   public override void GetProperties( ObjectPropertyList list ) 
      { 
         base.GetProperties( list ); 


         if ( ArtifactRarity > 0 ) 
            list.Add( 1061078, ArtifactRarity.ToString() ); // artifact rarity ~1_val~ 
      } 

      public BaseRare( Serial serial ) : base( serial ) 
      { 
          
      
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); 
          writer.Write( (bool) m_Stealable); 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
            m_Stealable= reader.ReadBool(); 
      } 


        
        
   } 
} 