using System; 
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0x1365, 0x1365 )] 
   public class Rock3 : Item, IRare
   { 
     
	  [Constructable]
		public Rock3( int amount ) : base( 0x1365 )
		{
			Stackable = false;
			Weight = 4.0;
			Amount = amount;
			Movable = false;
         	Name = "a rock";
			
		}

      public Rock3( Serial serial ) : base( serial )
      { 
      } 
	  
	 //public static void Initialize()
      //{
		//Item.DefaultDecayTime = TimeSpan.FromMinutes( 1440.0 );
		//}
 
      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
