using System; 
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0x142A, 0x142A )] 
   public class waxkettle : Item, IRare
   { 
      [Constructable] 
      public waxkettle() : base( 0x142A )
      { 
         Movable = false; 
      } 

      public waxkettle( Serial serial ) : base( serial )
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
